'use strict';

var InputNumberExperimental = require('../../InputNumberExperimental-cjs.js');
require('../../tslib.es6-cjs.js');
require('react');
require('classnames');
require('../../ActivityIndicator-cjs.js');
require('../../Button-cjs.js');
require('react-router-dom');
require('../../Icon-cjs.js');
require('@jobber/design');
require('../../Typography-cjs.js');
require('../../useRenderElement-cjs.js');
require('../../FieldDescription-cjs.js');
require('../../useButton-cjs.js');
require('../../floating-ui.utils.dom-cjs.js');
require('react-dom');
require('../../useLabelableId-cjs.js');
require('react/jsx-runtime');
require('../../useLabel-cjs.js');
require('../../NumberFieldInput-cjs.js');
require('../../stringifyLocale-cjs.js');
require('../../clamp-cjs.js');



exports.InputNumberExperimental = InputNumberExperimental.InputNumberExperimental;
